<style type="text/css">
<!--
/*  ... Hier werden die Formate definiert ... */
body { background-color:#fbf097;
     margin-left:50px;
     margin-right:50px; }
h1 { font-size:16pt;
     font-family:Helvetica,Arial,sans-serif;
     color:#000000;
     font-style:bold;
     border-bottom:solid thin black; }
h2 { font-size:13pt;
     font-family:Helvetica,Arial,sans-serif;
     color:#000000;
     font-style:bold;}

p,li  { font-size:11pt;
        line-height:14pt;
        font-family:Helvetica,Arial,sans-serif;
        letter-spacing:0.1mm;
        word-spacing:0.4mm;
        color:#0000BF;
        text-align:justify; }
-->
</style>